#version 430 core

in vec2 TexCoord0;
flat in float TTL0;
uniform sampler2D tex0;
out vec4 FragColor;


void main() {
	vec2 uv = TexCoord0.xy;
	//uv.y *= -1.0;
	vec3 t = texture(tex0,uv).rgb;
	vec3 color = vec3(1, 0, 0);
	FragColor = vec4(t, 1.0);

}
